namespace Hawkeye.VisionBuilder.Workflow.Operations.Attributes;

[AttributeUsage(AttributeTargets.Property)]
public class RestrictReferenceAttribute:Attribute
{
    public RestrictReferenceAttribute(Type type)
    {
        Type = type;
    }

    public Type Type { get; set; }
}